Bug 506068 - Please push rubygem-rake 0.8.7 to F10/F11/rawhide
Please push rubygem-rake 0.8.7 to F10/F11/rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-rake (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 09:18 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:06 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-23 08:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-06-15 09:18:16 EDT
I'm pushing an update to Hoe (2.1.0-1) which requires Rake 0.8.7 or later. The current version on F10 and F11 is Rake 0.8.4, so nobody will be able to upgrade to test Hoe until Rake i updated.

Note You need to log in before you can comment on or make changes to this bug.